[Moin-user] MoinMoin 1.5.2 + docutils 0.4 ?

Matthew Gilbert gilbert at voxmea.net
Fri Mar 17 15:23:00 EST 2006


Hi Fred,

I'm using 1.5.2 and docutils 0.4 on two different wikis (both Python  
2.3). One on Mac OS X and another on Linux. Both work fine for me. I  
just tried setting up another wiki using 1.5.2 and 0.4 on Ubuntu and  
it worked fine for me (docutils was installed from the Ubuntu repo).  
Any more clues on your setup might help in duplicating the issue.  
Thanks _matt

On Mar 17, 2006, at 2:30 PM, Fred Drake wrote:

> Has anyone here had success with MoinMoin 1.5.2 and docutils 0.4?  I
> had been using MoinMoin 1.3.5 and docutils 0.3.9, and it worked just
> fine.  In setting up the new versions of the software on a new
> machine, I'm having less success.  If I run Python interactively with
> the same PYTHONPATH as I pass when running moin.cgi, I can import
> docutils just fine (including all the imports checked in
> MoinMoin.parser.rst).  When rendering a reStructuredText page in
> MoinMoin, however, I see the message:
>
>     Rendering of reStructured text is not possible, please install  
> docutils.
>
> There were some notes in the MoinMoin wiki about docutils, but this
> didn't seem to match anything mentioned there.
>
>
>   -Fred
>
> --
> Fred L. Drake, Jr.    <fdrake at gmail.com>
> "There is no wealth but life." --John Ruskin
>
>
> -------------------------------------------------------
> This SF.Net email is sponsored by xPML, a groundbreaking scripting  
> language
> that extends applications into web and mobile media. Attend the  
> live webcast
> and join the prime developer group breaking into this new coding  
> territory!
> http://sel.as-us.falkag.net/sel?cmd=lnk&kid0944&bid$1720&dat1642
> _______________________________________________
> Moin-user mailing list
> Moin-user at lists.sourceforge.net
> https://lists.sourceforge.net/lists/listinfo/moin-user
>





More information about the Moin-user mailing list